.Nav {
	display: flex;
	flex-direction: row;
	align-items: center;
}
@media (max-width: 30rem) {
	.Nav {
		font-size: 1.1rem;
	}
}
.Nav h1 {
	margin-bottom: 0;
	display: flex;
	flex-direction: column;
}
.Nav--logo,
.Nav--main {
	padding-left: 1rem;
	padding-right: 1rem;
	font-size: 1.3rem;
}
.Nav--logo {
	align-content: center;
}
.Nav--logo .Nav-item {
	background-color: transparent;
}
@media print {
	.Nav--main {
		display: none;
	}
}

.Nav--main .Nav-item {
	width: 100%;
}
.Nav--main .Nav-item.active {
	background-color: var(--color-orchid1);
	color: white;
	border-radius: var(--border-radius);
}

.Nav--vertical {
	flex-direction: column;
	justify-content: center;
	align-items: center;
	text-align: center;
}

.Nav--tags {
	flex-wrap: wrap;
	background-color: var(--color-blue4);
	padding: 1rem;
	position: relative;
	margin-top: 1rem;
}
.Nav--tags .Nav-item {
	margin-right: 0.2rem;
	margin-bottom: 0.2rem;
}
.Nav--tags .Nav-item:first-child {
	background-color: var(--color-cyan);
}
.Nav--horizontal .Nav-item {
	margin-right: 0.5rem;
}

.Nav--secondary {
	justify-content: center;
}
.Nav--secondary .Nav-item {
	font-size: 1.2rem;
}
.Nav--secondary .Nav-item.active {
	background-color: var(--color-orchid1);
	border-radius: var(--border-radius);
	color: white;
}

.Nav--right {
	justify-content: flex-end;
}
.Nav--sticky {
  position: sticky;
  top: 0.4rem;
  padding: 0.3rem;
  /* box-shadow: -3px 4px 8px var(--color-grayTransparent); */
  align-items: center;
  justify-content: space-between;
  flex-wrap: wrap;
  background-color: var(--color-white);
  z-index: 1;
}
.Nav--sticky label {
	padding-bottom: 0;
}

.Nav--companies {
	margin-bottom: 1rem;
}

.Nav--companies > * {
	margin: 0.15rem;
}
.Nav--companies .Button {
	flex-grow: 1;
}
.Nav-item {
	padding-top: 0.3rem;
	padding-bottom: 0.5rem;
	padding-left: 0.6rem;
	padding-right: 0.6rem;
	text-decoration: none;
}

.Nav .Button {
	padding-top: 0.6rem;
	padding-bottom: 0.6rem;
}

.Nav--menu {
	font-weight: bold;
	font-size: 2.4rem;

	line-height: 1;
}

.Nav--menu .Nav-item {
	padding-top: 0.5rem;
}

@media (min-width: 40rem) {
	.Nav--menu {
		display: none;
	}
}

.Nav--menu {
	padding: 0;
}

@media (min-width: 40rem) {
	.Nav--menu {
		display: none;
	}
}

@media (max-width: 20rem) {
	.Nav--fromMobile {
		display: none;
	}
}

@media (max-width: 40rem) {
	.Nav--fromDesktop {
		display: none;
	}
}
